/* Kevlar errors */
"DMKevlarError_ActivationInProcess" = "ライセンス認証の処理をしています。もう一度やり直そうとせず、サーバーの応答を待ってください。";

"DMKevlarError_LicenseSignatureInvalid" = "予期しないエラーが発生しました。しばらくしてからもう一度ライセンス認証しなおすか、サポートまでご連絡ください。";

"DMKevlarError_LicenseValidationFailed" = "予期しないエラーが発生しました。しばらくしてからもう一度ライセンス認証しなおすか、サポートまでご連絡ください。";

"DMKevlarError_GeneralError" = "予期しないエラーが発生しました。しばらくしてからもう一度ライセンス認証しなおすか、サポートまでご連絡ください。";

/* Window title */
"WindowTitle_Activation" = "%@ライセンス認証";

/* Button title */
"ButtonTitle_Quit" = "終了";

"ButtonTitle_BuyLicense" = "ライセンスを購入...";

"ButtonTitle_OpenWebStore" = "Web Store";

"ButtonTitle_EnterCode" = "ライセンスを入力";

"ButtonTitle_StartTrial" = "試用版を開始";

"ButtonTitle_ContinueTrial" = "試用版を継続";

"ButtonTitle_Done" = "完了";

"ButtonTitle_Activate" = "有効にする";

"ButtonTitle_TryAgain" = "もう一度お試しください";

"ButtonTitle_Cancel" = "キャンセル";

"ButtonTitle_Done" = "完了";

"ButtonTitle_KeepUpToDate" = "アップデートを常に確認";

/* Field placeholder */
"FieldPlaceholder_Activation" = "ライセンスコード";

"FieldPlaceholder_UserName" = "ユーザー名";

"FieldPlaceholder_UserEmail" = "メールアドレス";

/* View title */
"ViewTitle_Welcome" = "をご利用いただきありがとうございます。";

"ViewTitle_Trial" = "試用版";

"ViewTitle_TimeReminder_PluralForm0" = "試用版で残り%@可能です。";

"ViewTitle_TimeReminder_PluralForm1" = "試用版で残り%@可能です。";

"ViewTitle_TimeReminder_PluralForm2" = "試用版で残り%@可能です。";

"ViewTitle_DaysReminder_PluralForm0" = "%u 日";

"ViewTitle_DaysReminder_PluralForm1" = "%u 日";

"ViewTitle_DaysReminder_PluralForm2" = "%u 日";

"ViewTitle_ZeroDaysReminder" = "期限切れ";

"ViewTitle_TrialExpired" = "試用版の期限が切れました";

"ViewTitle_Activation" = "のライセンス認証";

"ViewTitle_ActivationExpired" = "の有効期限が切れています";

"ViewTitle_ActivationError" = "でライセンス認証できませんでした";

"ViewTitle_ThankYou" = "ありがとうございます！";

/* View description */
"ViewDescription_Welcome" = "%@のライセンス認証がされていません。ライセンスを入力するか、お持ちでない場合は購入してください。";

"ViewDescription_ActivationLicenseCaption" = "ライセンスコードを入力してください：";

"ViewDescription_ActivationLicenseDescription" = "%@を購入するとEメールでライセンスが送付されます。購入時に登録したメールアドレスの受信箱を確認してください。";

"ViewDescription_ActivationAdditionalInfoCaption" = "個人情報を追加してください：";

"ViewDescription_ActivationSuccess" = "%@のライセンス認証が完了しました。";

"ViewDescription_ActivationExpired" = "%@のライセンスは有効期限が切れました。新たにライセンスを購入するか、ご不明な点がある場合はサポートまでご連絡ください。";

"ViewDescription_TrialStart" = "%@のライセンス認証がされていません。ライセンスを購入し、全機能をご利用ください。";

"ViewDescription_ManualTrialContinue" = "%@のライセンス認証がされていません。ライセンスを購入し、全機能をご利用ください。";

"ViewDescription_TimeTrialContinue" = "%@のライセンス認証がされていません。ライセンスを購入し、全機能をご利用ください。";

"ViewDescription_ManualTrialExpired" = "%@試用版の有効御期限が切れました。ライセンス認証をすると全機能をご利用いただけます。ライセンスをお持ちでない場合はオンラインでご購入ください。";

"ViewDescription_TimeTrialExpired" = "%@試用版の有効御期限が切れました。ライセンス認証をするか、ライセンスをお持ちでない場合はオンラインでご購入ください。";

